class AddCompetitionInfoExt6 < ActiveRecord::Migration[5.2]
  def change
    add_column :competition_infos, :ext6, :text
    add_column :competition_infos, :ext7, :text
    add_column :competition_infos, :ext8, :text
  end
end
